* Template Recipe                                                 :Tag1:Tag2:
:PROPERTIES:
:ID: uuid
:EXPORT_HUGO_BUNDLE: date-title
:EXPORT_FILE_NAME: index.md
:EXPORT_HUGO_PUBLISHDATE: date
:EXPORT_HUGO_DRAFT: true
:DIR: ~/org/culinary/data/bundle/
:END:

#+begin_src toml :front_matter_extra t
layout="notes"
image="plate_pic.jpg"
imagecaption="This is the alt text /and/ image caption. Do **NOT** skip!"
date="date"
AuthorName="KemoNine"
AuthorURL="https://culinary.kemonine.info"
notes=["Tag1", "Tag2"]
category="PickABroadCategeory"
cuisine="PickABroadType"
yield=4
prepTime="2 hrs"
cookTime="1 hrs"
ingredients=[
  "ingredient 1",
  "ingredient 2"]
directions=[
  "step 1",
  "step 2"]
[[inspiration]]
  title="this is only text"
[[inspiration]]
  title="this is a link"
  url="https://foo.bar"
#+end_src

   - step 1
   - step 2
